» Ubuntu » Пакеты

Error

two or more packages specified (eiskaltdcpp-gtk-dbg quantal)